--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Performs a refund. This method requires that the original transaction number and order number be included. Concatenate your transaction number and order_id by using a semicolon (';'). This is to keep the Moneris interface consistent with other gateways. (See <tt>capture</tt> for details.)
full_name: ActiveMerchant::Billing::MonerisGateway#credit
is_singleton: false
name: credit
params: (money, authorization, options = {})
visibility: public
